# .env.development
VITE_APP_BASEURL=https://yls-api-uat.dctest.digitalyili.com
VITE_APP_BASEDOMAIM=https://ylst-h5-uat.dctest.digitalyili.com
VITE_APP_ENV=uat
VITE_APP_CURRENTMODE=uat
VITE_APP_BASEOSS=https://diaoyan-files.automark.cc
VITE_APP_DELIVERY_BASEURL=https://javaxq.test.automark.cc/
VITE_APP_MESSAGE_CENTER=http://gtech-gateway.dcin-test.digitalyili.com/apigtech/message-send-center/
VITE_APP_SOCKETURL=wss://yls-api-uat.dctest.digitalyili.com/survey_sync
VITE_APP_JSONPURL=https://iam-uat.dctest.digitalyili.com/idp/restful/getIDPToken
VITE_APP_YQRURL=https://ocp-uat-ain.digitalyili.com
# VITE_APP_BASE_APPURL=https://ycsb-gw-uat.dcin-test.digitalyili.com
# VITE_APP_APPKEY=62f495a0f7854e4e46ebbf40
# VITE_APP_APPID=m5c66hlce3

NODE_ENV = 'production'
VUE_APP_CURRENTMODE = 'uat'

VUE_APP_BASEOSS = 'https://test-cxp-pubcos.yili.com/uat-yls'
VUE_APP_BASEURL = 'https://yls-api-uat.dctest.digitalyili.com'

VUE_APP_JAVA_DELiVERY_BASEURL='https://ylsdist-net-uat.dctest.digitalyili.com'

VUE_APP_MESSAGE_CENTER ='http://gtech-gateway.dcin-test.digitalyili.com/apigtech/message-send-center/';

VUE_APP_LOGIN = 'https://yip-uat.dctest.digitalyili.com/login'

VUE_APP_SOCKETURL = 'wss://yls-api-uat.dctest.digitalyili.com/survey_sync'

VUE_APP_JSONPURL = 'https://iam-uat.dctest.digitalyili.com/idp/restful/getIDPToken'

VUE_APP_YQRURL = 'https://ocp-uat-ain.digitalyili.com'

